OBNAM-VIEWPROF(1)

NAME
obnam-viewprof - show Python profiler output

SYNOPSIS
obnam-viewprof profile [sort-order]

DESCRIPTION
obnam-viewprof shows a plain text version of Python profiler output. You can generate such output from Obnam by setting the OBNAM_PROFILE environment variable to a filename. The profile will be written to that filename, and you should give it to obnam-viewprof as an argument.

The sort-order argument defaults to cumulative and can be any of the orderings that the Python pstats library supports.

obnam-viewprof is mainly useful for those developing obnam(1).

SEE ALSO
obnam(1).